1.2
1.2
put /v1/volume-groups/{volume_group_id}/replications/cycle
Description
볼륨 그룹 복제 주기를 수정한다.
상태 ACTIVE (CURRENT)
| 버전 | 최소 지원 보장일 |
|---|---|
| 1.2 | - |
Parameters
| Type | Name | Description | Schema | Default |
|---|---|---|---|---|
| path | volume_group_id required | 볼륨 그룹 id Example : c9ecae8b973b425c81c3817893cd8063 | string | None |
| body | body required | VolumeGroupReplicationUpdateCycleRequest |
Responses
| HTTP Code | Description | Schema |
|---|---|---|
| 200 | OK | VolumeGroupReplicationUpdateCycleResponse |
| 400 | Bad Request | None |
| 401 | Unauthorized | None |
| 403 | Forbidden | None |
| 404 | Not Found | None |
Example HTTP request
Request path
/v1/volume-groups/{volume_group_id}/replications/cycle
Request header
"Scp-Accesskey = 2sd2gg=2agbdSD26svcD",
"Scp-Signature = fsfsdf235f9U35sdgf35Xsf/qgsdgsdg326=sfsdr23rsef=",
"Scp-Timestamp = 1605290625682",
"Scp-ClientType = Openapi",
"Accept-Language = ko-KR",
"Scp-Api-Version = baremetal-blockstorage 1.2"
Request body
{
"cycle": "5MIN"
}
Example HTTP response
Response 200
{
"cycle": "5MIN",
"volume_group_id": "c9ecae8b973b425c81c3817893cd8063"
}